/*@webSir Css
* _global.less //存放全局函数方法以及全局变量  包括lesshat
* _lesshat.less //工具函数库，包含在global中了
* base.less  //包含reset等一些基础css
*/
.hide {
  display: none;
}
.edit {
  position: relative;
  text-align: left;
}
.tag-body {
  display: none;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.text-center {
  text-align: center;
}
ul,
li {
  padding: 0;
  margin: 0;
}
li {
  list-style-type: none;
}
a {
  text-decoration: none;
}
body {
  font-family: "Microsoft YaHei", "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei UI", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  color: #444444;
}
ul,
li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
html,
body {
  height: 100%;
}
a {
  color: #373d53;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
a:hover {
  text-decoration: none;
  color: #373d53;
}
.index-nav {
  position: absolute !important;
  background: none;
}
.nav {
  position: relative;
  background: #2b2f34;
  width: 100%;
  height: 65px;
  z-index: 2;
  color: rgba(255, 255, 255, 0.8);
}
.nav .brand {
  display: block;
  padding-top: 18px;
  margin-right: 30px;
}
.nav ._ctrl {
  display: none;
}
.nav ._search {
  padding-top: 20px;
  margin-left: 30px;
}
.nav ._search ._submit {
  background: none;
  border: none;
}
.nav ._search input[type=text] {
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  background: none;
  outline: none;
  color: rgba(255, 255, 255, 0.8);
  width: 80px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.nav ._search input:focus {
  width: 120px;
  border-color: #FFF;
}
.nav ._lan {
  position: relative;
  margin-top: 23px;
}
.nav ._lan.active ul {
  display: block;
}
.nav ._lan ._text {
  display: block;
  cursor: pointer;
}
.nav ._lan a {
  color: rgba(255, 255, 255, 0.8);
}
.nav ._lan ul {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  width: 90px;
  top: 30px;
  display: none;
}
.nav ._lan ul a {
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
}
.nav ._lan ul a:hover {
  color: #58b126;
}
.nav ._lan ul li:nth-last-child(1) a {
  border-bottom: none;
}
.nav .nav-bar li {
  float: left;
}
.nav .nav-bar a {
  color: #FFF;
  font-size: 16px;
  display: block;
  height: 65px;
  line-height: 65px;
  padding: 0 40px;
}
.nav .nav-bar a:hover,
.nav .nav-bar a.active {
  color: #58b126;
}
.nav .nav-controller {
  display: none;
}
.banner {
  padding: 0;
  overflow: hidden;
  position: relative;
}
.banner .left-button,
.banner .right-button {
  position: absolute;
  z-index: 2;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 80px;
}
.banner .left-button img,
.banner .right-button img {
  width: 100%;
}
.banner .left-button {
  left: 20px;
}
.banner .right-button {
  right: 20px;
}
.banner li {
  overflow: hidden;
}
.banner li img {
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
@media (max-width: 1300px) {
  .banner li img {
    -lh-property: 0;
width:-webkit-calc(1920px - 1300px * 1.5 + 100% * 1.5);
width:-moz-calc(1920px - 1300px * 1.5 + 100% * 1.5);
width:calc(1920px - 1300px * 1.5 + 100% * 1.5);
;
  }
}
.banner .swiper-pagination-container {
  position: absolute;
  bottom: 10px;
  width: 100%;
}
.banner .swiper-pagination {
  text-align: center;
  position: relative;
  width: 100%;
}
.banner .swiper-pagination-bullet {
  width: 50px;
  height: 3px;
  background: #FFF;
  zoom: 1;
  filter: alpha(opacity=50);
  -webkit-opacity: 0.5;
  -moz-opacity: 0.5;
  opacity: 0.5;
  display: inline-block;
  border-radius: 0;
}
.banner .swiper-pagination-bullet-active {
  background: #363636;
  zoom: 1;
  filter: alpha(opacity=90);
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
}
@media (max-width: 1250px) {
  .container {
    position: relative;
  }
  .left-button,
  .right-button {
    width: 50px !important;
  }
  .banner {
    top: 0;
  }
  .nav {
    background: #2b2f34;
    position: relative !important;
  }
  .nav .nav-bar {
    float: none !important;
    display: none;
    position: absolute;
  }
  .nav.open .nav-bar {
    display: block;
    right: 0;
    top: 60px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
  }
  .nav.open .nav-bar li {
    float: none;
  }
  .nav.open .nav-bar a {
    height: 35px;
    line-height: 35px;
  }
  .nav ._search {
    display: none;
  }
  .nav ._lan {
    z-index: 2;
    position: absolute;
    float: none !important;
    right: 80px;
    top: 5px;
  }
  .nav .nav-controller {
    display: block;
    top: 15px;
    z-index: 2;
  }
}
.nav-controller {
  position: absolute;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  width: 35px;
  height: 30px;
  right: 0;
  top: 35px;
  padding-bottom: 30px;
}
.nav-controller span {
  display: block;
  width: 35px;
  height: 3px;
  background: #FFF;
  margin-top: 8px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.nav-controller.close {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-top: 5px;
}
.nav-controller.close span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 100%;
  position: absolute;
  top: 25%;
  left: 0;
}
.nav-controller.close span:nth-child(2) {
  -webkit-transform: translate3d(300%, 0, 0) scale(0, 0);
  -moz-transform: translate3d(300%, 0, 0) scale(0, 0);
  -o-transform: translate3d(300%, 0, 0) scale(0, 0);
  -ms-transform: translate3d(300%, 0, 0) scale(0, 0);
  transform: translate3d(300%, 0, 0) scale(0, 0);
}
.nav-controller.close span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 100%;
  position: absolute;
  top: 25%;
  left: 0;
}
.index-body {
  background: #f2f2f2;
  padding: 50px 0;
}
.index-body .index-body-item {
  position: relative;
  background: #FFF;
  border-left: 1px solid #e5e5e5;
  display: block;
}
.index-body .index-body-item :before {
  content: "";
  position: absolute;
  height: 50px;
  background: #c2c8cc;
  width: 4px;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  border-top-right-radius: 4px;
  border-bottom-right-radius: 5px;
}
.index-body .index-body-item dl {
  padding: 50px 30px 20px 30px;
}
.index-body .index-body-item dt {
  font-size: 24px;
  font-weight: normal;
}
.index-body .index-body-item dd {
  font-size: 16px;
}
.index-body .index-body-item a:hover {
  color: #58b126;
}
.footer {
  background: #FFF;
}
.footer .footer-nav {
  padding-top: 40px;
}
.footer .footer-nav dl {
  float: left;
  padding-right: 90px;
}
.footer .footer-nav dt {
  font-weight: normal;
  padding-bottom: 5px;
  color: #333333;
}
.footer .footer-nav dt a {
  color: #333333;
}
.footer .footer-nav dd a {
  color: #999999;
  display: block;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
}
.footer .footer-nav a:hover {
  color: #58b126;
}
.footer .footer-content {
  clear: both;
  border-bottom: 2px solid #737373;
  padding-bottom: 10px;
}
.footer .footer-content ._brand {
  float: left;
}
.footer .footer-content ._nav {
  float: left;
  padding-top: 22px;
  padding-left: 50px;
}
.footer .footer-content ._nav a {
  padding: 0 25px;
}
.footer .footer-content ._logo {
  float: right;
  padding-top: 18px;
}
.footer .footer-content ._logo img {
  margin-left: 18px;
}
.footer .footer-copyright {
  font-size: 12px;
  color: #666666;
  padding-top: 10px;
  line-height: 1.8;
  padding-bottom: 15px;
}
@media (max-width: 1250px) {
  .index-body .index-body-item dd {
    font-size: 12px;
  }
  .footer .footer-nav dl {
    width: 50%;
    text-align: center;
    padding-right: 0;
  }
  .footer .footer-content ._brand {
    float: none;
    width: 100%;
    text-align: center;
    display: block;
    padding-bottom: 10px;
  }
  .footer .footer-content ._nav {
    float: none;
    padding: 0;
    text-align: center;
  }
  .footer .footer-content ._nav a {
    padding: 0 5px;
  }
  .footer .footer-content ._logo {
    float: none;
  }
}
.gangti-banner {
  font-size: 30px;
  position: relative;
}
.gangti-banner img {
  display: block;
  width: 100%;
}
.gangti-banner ._text {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #4c4c4c;
}
.gangti-banner ._t1 {
  font-size: 2em;
}
.gangti-banner ._t1 strong {
  font-weight: normal;
}
.gangti-banner ._t2 {
  font-size: 1em;
}
@media (max-width: 1650px) {
  .gangti-banner {
    font-size: 20px;
  }
}
@media (max-width: 1250px) {
  .gangti-banner {
    font-size: 12px;
  }
}
.gangti-1 {
  padding: 40px 0;
  background: #FFF;
}
.gangti-title {
  padding: 20px 0;
  text-align: center;
}
.gangti-title strong {
  color: #58b126;
  font-size: 25px;
  display: block;
  font-weight: normal;
}
.gangti-title small {
  font-size: 16px;
  display: block;
}
.gangti-2 {
  text-align: center;
  background: #FFF;
}
.gangti-2 ._img1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
.gangti-2 ._img2 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.gangti-2 .gangti-img {
  text-align: center;
  position: relative;
  display: inline-block;
}
@media (max-width: 1250px) {
  .gangti-2 ._bg {
    width: 100%;
  }
}
.gangti-3 {
  position: relative;
  overflow: hidden;
}
.gangti-3 ._text {
  position: absolute;
  width: 30%;
  left: 20%;
  top: 20%;
  font-size: 20px;
}
.gangti-3 img {
  width: 100%;
}
@media (max-width: 1250px) {
  .gangti-3 ._text {
    font-size: 16px;
    width: 50%;
    left: 10%;
    top: 10%;
  }
}
@media (max-width: 550px) {
  .gangti-3 ._text {
    font-size: 16px;
    width: 100%;
    padding: 20px 40px;
    left: 0;
    top: 0;
    position: relative;
  }
}
.gangti-4 {
  padding: 30px 0 50px 0;
}
.gangti-4 li {
  text-align: center;
  font-size: 20px;
}
.gangti-4 li a {
  display: block;
}
.gangti-4 li .img-responsive {
  margin: 0 auto;
}
@media (max-width: 550px) {
  .gangti-4 li {
    font-size: 14px;
  }
}
.gangti-5 {
  position: relative;
}
.gangti-5 ._text {
  position: absolute;
  font-size: 30px;
  color: #FFF;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 10%;
}
@media (max-width: 1250px) {
  .gangti-5 ._text {
    font-size: 20px;
  }
}
@media (max-width: 650px) {
  .gangti-5 ._text {
    font-size: 14px;
    width: 80%;
    -webkit-transform: translate(10%, 0);
    -moz-transform: translate(10%, 0);
    -o-transform: translate(10%, 0);
    -ms-transform: translate(10%, 0);
    transform: translate(10%, 0);
    left: 0;
    text-align: center;
    top: 30%;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px;
  }
}
.gangti-6 {
  background: #000;
  padding: 30px 0 50px 0;
}
.gangti-6 li {
  text-align: center;
  font-size: 20px;
  padding-bottom: 15px;
}
.gangti-6 li a {
  display: block;
  color: #FFF;
}
.gangti-6 li .img-responsive {
  margin: 0 auto;
}
@media (max-width: 550px) {
  .gangti-6 li {
    font-size: 14px;
  }
}
.gangti-7 {
  position: relative;
}
.gangti-7 ._text {
  position: absolute;
  font-size: 20px;
  color: #FFF;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  top: 5%;
  text-align: center;
}
.gangti-7 ._text h2 {
  font-size: 30px;
}
@media (max-width: 1250px) {
  .gangti-7 ._text {
    font-size: 20px;
  }
}
@media (max-width: 650px) {
  .gangti-7 ._text {
    font-size: 14px;
    width: 80%;
    -webkit-transform: translate(10%, 0);
    -moz-transform: translate(10%, 0);
    -o-transform: translate(10%, 0);
    -ms-transform: translate(10%, 0);
    transform: translate(10%, 0);
    left: 0;
    text-align: center;
    top: 20%;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
    padding-bottom: 20px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  }
  .gangti-7 ._text h2 {
    font-size: 20px;
  }
}
.gangti-8 {
  padding: 30px 0 50px 0;
  background: #FFF;
}
.gangti-8 li {
  text-align: center;
  font-size: 20px;
}
.gangti-8 li a {
  display: block;
}
.gangti-8 li .img-responsive {
  margin: 0 auto;
}
@media (max-width: 550px) {
  .gangti-8 li {
    font-size: 14px;
  }
}
.gangti-9 {
  position: relative;
  text-align: center;
  background: #FFF;
  overflow: hidden;
}
.gangti-9 .img-responsive {
  margin: 0 auto;
}
.gangti-9 ._text {
  font-size: 20px;
  text-align: center;
  padding-bottom: 20px;
}
.gangti-9 ._text h2 {
  font-size: 30px;
}
@media (max-width: 1250px) {
  .gangti-9 ._text {
    font-size: 20px;
  }
}
@media (max-width: 650px) {
  .gangti-9 ._text {
    font-size: 14px;
    padding: 10px;
    padding-bottom: 20px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
  }
  .gangti-9 ._text h2 {
    font-size: 20px;
  }
}
.gangti-10 {
  background: #FFF;
  padding: 30px 0 50px 0;
}
.gangti-10 ._text {
  text-align: center;
}
.gangti-10 ._text h2 {
  color: #58b126;
}
@media (max-width: 1250px) {
  .gangti-10 ._text {
    font-size: 20px;
  }
}
@media (max-width: 650px) {
  .gangti-10 ._text {
    font-size: 14px;
    padding: 10px;
    padding-bottom: 20px;
  }
  .gangti-10 ._text h2 {
    font-size: 20px;
  }
}
.gangti-10 .gangti-10-item h2 {
  background: #bfbfbf;
  display: inline-block;
  padding: 5px 10px;
  color: #FFF;
}
.gangti-10 .gangti-10-item img {
  max-width: 100%;
}
.gangti-10 .gangti-10-item li {
  text-align: center;
}
.gangti-10 .gangti-10-item li a span {
  display: block;
  font-size: 30px;
}
@media (max-width: 1250px) {
  .gangti-10 .gangti-10-item li a span {
    font-size: 22px;
  }
}
@media (max-width: 650px) {
  .gangti-10 .gangti-10-item li a span {
    font-size: 14px;
  }
}
.sub-banner img {
  display: block;
  width: 100%;
}
.breadcrumb-container {
  padding: 10px 0 5px 0;
}
.breadcrumb-container .breadcrumb {
  background: none;
  margin-bottom: 0;
}
.img-list .list-item {
  text-align: center;
  padding-bottom: 20px;
}
.img-list .list-item a span {
  padding-top: 10px;
  display: block;
}
.img-list .list-item a {
  display: block;
  text-decoration: none;
}
.img-list .list-item a img {
  border: 4px solid #FFF;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 auto;
}
.img-list .list-item a:hover img {
  border: 4px solid #58b126;
}
.single-page .edit {
  position: relative;
}
.edit img {
    max-width: 100%;
    height: auto;
}
.pager-ctrl {
  text-align: center;
}
.coming-soon {
  font-size: 30px;
  padding-bottom: 50px;
  position: relative;
  color: #fff;
}
.coming-soon img {
  width: 100%;
}
@media (max-width: 1250px) {
  .coming-soon {
    font-size: 20px;
  }
}
@media (max-width: 650px) {
  .coming-soon {
    font-size: 14px;
  }
  .coming-soon ._content h1 {
    line-height: 1.5;
    margin: 0;
    font-size: 16px !important;
  }
  .coming-soon ._content h2 {
    margin: 0;
  }
}
.coming-soon ._content {
  position: Absolute;
  left: 50%;
  top: 60%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  text-align: center;
}
.coming-soon ._content h1,
.coming-soon ._content h2 {
  font-weight: normal;
}
.coming-soon ._content div {
  color: #58b126;
}
.coming-soon ._content h1 {
  font-size: 2em;
}
.coming-soon ._content h2 {
  font-size: 1em;
}
.qr-code {
  position: fixed;
  bottom: 0;
  width: 50%;
  left: 25%;
  z-index: 99;
  text-align: center;
  display: none;
}
.qr-code .modal-footer {
  text-align: center;
}
.qr-code img {
  max-width: 100%;
}
@media (max-width: 768px) {
  .qr-code {
    width: 100%;
    left: 0;
  }
}
.site-form {
  width: 60%;
  margin: 0 auto;
}
@media (max-width: 768px) {
  .site-form {
    width: 100%;
  }
}
.zt-1 {
  position: relative;
}
.zt-1 img {
  display: block;
  width: 100%;
}
.zt-1 .text {
  font-size: 25px;
  position: absolute;
  left: 50%;
  top: 55%;
  -webkit-transform: translate(-10%, -10%);
  -moz-transform: translate(-10%, -10%);
  -o-transform: translate(-10%, -10%);
  -ms-transform: translate(-10%, -10%);
  transform: translate(-10%, -10%);
  color: #656565;
  width: 41.66666667%;
}
.zt-1 .text h3 {
  font-size: 40px;
  color: #58b126;
  padding-bottom: 25px;
}
.zt-1 .text p {
  white-space: nowrap;
}
@media (max-width: 1000px) {
  .zt-1 {
    min-height: 250px;
  }
  .zt-1 .text {
    -webkit-transform: translate(-20%, 0);
    -moz-transform: translate(-20%, 0);
    -o-transform: translate(-20%, 0);
    -ms-transform: translate(-20%, 0);
    transform: translate(-20%, 0);
    font-size: 20px;
  }
  .zt-1 .text h3 {
    font-size: 30px;
    padding-bottom: 5px;
  }
}
@media (max-width: 768px) {
  .zt-1 {
    min-height: 250px;
  }
  .zt-1 .text {
    -webkit-transform: translate(-20%, 0);
    -moz-transform: translate(-20%, 0);
    -o-transform: translate(-20%, 0);
    -ms-transform: translate(-20%, 0);
    transform: translate(-20%, 0);
    font-size: 14px;
    width: auto;
  }
  .zt-1 .text h3 {
    font-size: 18px;
    padding-bottom: 5px;
  }
}
@media (max-width: 468px) {
  .zt-1 {
    min-height: 250px;
  }
  .zt-1 .text {
    top: 50px;
    left: 0;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    padding: 20px 40px;
    font-size: 12px;
    width: 100%;
  }
  .zt-1 .text h3 {
    font-size: 16px;
    text-align: center;
    padding-bottom: 5px;
  }
}
.zt-title {
  margin: 0;
  padding: 0;
  padding-bottom: 28px;
  color: #58b126;
  font-size: 40px;
}
@media (max-width: 1000px) {
  .zt-title {
    font-size: 30px;
  }
}
@media (max-width: 768px) {
  .zt-title {
    font-size: 18px;
    padding-bottom: .75rem;
  }
}
@media (max-width: 468px) {
  .zt-title {
    font-size: 16px;
  }
}
.zt-3 {
  position: relative;
}
.zt-3 .zt-app {
  padding: 75px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 55.46875%;
  left: 10.9375%;
  position: relative;
}
.zt-3 .zt-app .img img {
  width: 100%;
}
.zt-3 .text {
  width: 16.40625%;
  right: 10.9375%;
  top: 22.06349206%;
  position: absolute;
  font-size: 20px;
  line-height: 30px;
}
.zt-3 .text p {
  margin: 0;
}
.zt-3 .icon {
  margin-top: 50px;
}
@media (max-width: 1700px) {
  .zt-3 .zt-app {
    width: 55.46875%;
    left: 5.20833333%;
  }
  .zt-3 .text {
    width: 27.34375%;
    right: 5.20833333%;
  }
}
@media (max-width: 1150px) {
  .zt-3 .text {
    font-size: 14px;
  }
}
@media (max-width: 860px) {
  .zt-3 .zt-app {
    width: 80%;
    left: 0;
    margin: 0 auto;
    padding: 35px 0;
  }
  .zt-3 .text {
    font-size: 14px;
    width: 100%;
    right: 0;
    position: relative;
    text-align: center;
  }
}
.zt-4 {
  padding: 0 0 50px 0;
}
.zt-4 .container {
  position: relative;
}
.zt-4 .left .text {
  position: absolute;
  text-align: center;
  left: 10.5%;
  top: 64.1025641%;
  font-size: 25px;
}
.zt-4 .right {
  z-index: 2;
  top: -100px;
  text-align: right;
  margin-top: -20px;
}
.zt-4 .right .text {
  position: absolute;
  right: 0;
  top: 14.1025641%;
  font-size: 25px;
  text-align: center;
}
@media (max-width: 1200px) {
  .zt-4 .left img {
    width: 50%;
  }
  .zt-4 .left .text {
    font-size: 15px;
  }
  .zt-4 .right img {
    width: 40%;
  }
  .zt-4 .right .text {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .zt-4 {
    padding: 30px 0;
  }
  .zt-4 .left {
    width: 100%;
  }
  .zt-4 .left .text {
    position: relative;
    left: 0;
    top: 0;
    padding: 15px 0;
  }
  .zt-4 .left img {
    width: auto;
    max-width: 100%;
  }
  .zt-4 .right {
    width: 100%;
    margin-top: 0;
  }
  .zt-4 .right .text {
    position: relative;
    left: 0;
    top: 0;
    padding: 20px;
  }
  .zt-4 .right img {
    width: auto;
    max-width: 100%;
  }
}
.zt-5 {
  text-align: right;
  background: #e7e7e7;
  position: relative;
}
.zt-5 .bg {
  width: 83.28125%;
}
.zt-5 .text {
  text-align: left;
  font-size: 25px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-left: -20%;
  position: absolute;
}
.zt-5 .text p {
  margin: 0;
}
@media (max-width: 1350px) {
  .zt-5 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-5 .bg {
    width: 57.23958333%;
  }
  .zt-5 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-5 .bg {
    width: 100%;
  }
  .zt-5 .text {
    font-size: 14px;
    left: 0;
    top: 50%;
    margin-left: 0;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 20px;
    background: rgba(0, 0, 0, 0.6);
    color: rgba(255, 255, 255, 0.8);
  }
}
.zt-6 {
  padding: 60px 0 30px 0;
}
.zt-6 img {
  max-width: 100%;
}
.zt-6 .text {
  text-align: center;
  font-size: 25px;
}
.zt-6 .text p {
  margin: 0;
}
@media (max-width: 1350px) {
  .zt-6 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-6 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-6 .text {
    font-size: 14px;
  }
}
.zt-7 img {
  max-width: 100%;
}
.zt-7 .list {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.zt-7 .list .item {
  padding: 18px;
  text-align: center;
}
.zt-7 .text {
  text-align: center;
  font-size: 25px;
  padding: 1em 0;
}
@media (max-width: 1350px) {
  .zt-7 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-7 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-7 .text {
    font-size: 14px;
  }
}
.zt-8 {
  text-align: right;
  background: #e7e7e7;
  position: relative;
}
.zt-8 .bg {
  width: 83.28125%;
}
.zt-8 .text {
  text-align: left;
  font-size: 25px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-left: -20%;
  position: absolute;
}
@media (max-width: 1350px) {
  .zt-8 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-8 .bg {
    width: 57.23958333%;
  }
  .zt-8 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-8 .bg {
    width: 100%;
  }
  .zt-8 .text {
    font-size: 14px;
    left: 0;
    top: 50%;
    margin-left: 0;
    text-align: center;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 20px;
    background: rgba(0, 0, 0, 0.6);
    color: rgba(255, 255, 255, 0.8);
  }
}
.zt-9 img {
  max-width: 100%;
}
.zt-9 .list {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.zt-9 .list .item {
  padding: 18px;
  text-align: center;
}
.zt-9 .text {
  text-align: center;
  font-size: 25px;
  padding: 1em 0;
}
@media (max-width: 1350px) {
  .zt-9 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-9 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-9 .text {
    font-size: 14px;
  }
  .zt-9 .list .item {
    padding: 5px;
  }
}
.zt-10 {
  padding-bottom: 50px;
}
.zt-10 img {
  max-width: 100%;
}
.zt-10 .list {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.zt-10 .list .item {
  padding: 18px;
  text-align: center;
  width: 50%;
}
.zt-10 .text {
  text-align: center;
  font-size: 25px;
  padding: 1em 0;
}
@media (max-width: 1350px) {
  .zt-10 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-10 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-10 .text {
    font-size: 14px;
  }
  .zt-10 .list .item {
    padding: 5px;
  }
}
.zt-11 {
  padding: 60px 0 0 0;
  text-align: center;
  color: #666666;
  background: #e7e7e7;
}
.zt-11 img {
  max-width: 100%;
}
.zt-11 .zt-title {
  color: #333333;
}
.zt-11 .text {
  text-align: center;
  font-size: 25px;
  padding: 15px 0;
}
@media (max-width: 1350px) {
  .zt-11 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-11 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-11 .text {
    font-size: 14px;
  }
}
.zt-12 {
  padding: 50px 0;
}
.zt-12 img {
  max-width: 100%;
}
.zt-12 .list {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.zt-12 .list .item {
  padding: 0 18px;
  text-align: center;
  width: 33.33333%;
}
.zt-12 h4 {
  text-align: center;
  font-size: 25px;
  margin: 0;
  padding-top: 20px;
}
.zt-12 .text {
  text-align: center;
  font-size: 20px;
  padding: 1em 0;
}
@media (max-width: 1350px) {
  .zt-12 .text {
    font-size: 18px;
  }
}
@media (max-width: 880px) {
  .zt-12 .text {
    font-size: 14px;
  }
}
@media (max-width: 580px) {
  .zt-12 .text {
    font-size: 14px;
  }
  .zt-12 .list .item {
    padding: 5px;
  }
}
